/* CSS Document */
* {
    margin: 0;
    padding: 0
}

html{ overflow-y: scroll; }

/* mac hide\*/
html, body {height:100%}
/* end hide */

body {
	padding:0;
	margin:0;
	text-align:center;
	min-width:992px;/* for mozilla*/
	background-color: #ebeef0;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 0.8em;
    font-family: Arial, sans-serif;
}

#outer{
	height:100%;
	min-height:100%;
	width:992px;
	text-align:left;
	margin:auto;
	position:relative;
    background-color: #FFF;
    background-image: url(../images/outer_bg.gif);
    background-repeat: repeat-y;
    background-position: center;
}
 
html>body #outer{height:auto;} /*for mozilla as IE treats height as min-height anyway*/

#header{
	width:992px;
	height:144px;
	overflow:hidden;
	background-image: url(../images/header_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

#top_nav{
	float: right;
	width: 494px;
    height: 28px;
    padding-right: 6px;
}

#top_notice{
	float: left;
	width: 478px;
    height: 26px;
    padding: 2px 0 0 14px;
}

#header_logo{
	width: 303px;
	height: 108px;
	margin: 2px;
}

#header_slogan{
	float: right;
    width: 303px;
    height: 108px;
    margin: 2px;
}

#left, #right {
	float:left;
	width: 187px;
	padding: 20px 4px 35px;
    position:relative;/*ie needs this to show float */
    font-size: 12px;
}

#left {
	width: 195px;
	margin-left: 2px;
	padding-left: 0;
	padding-right: 0;
	color:#5d6062;
}

#right {
	margin-right:2px;
}

#left div.box, #left div.vcard, #right div.box{
	margin: 0px 0px 21px;
	padding: 10px 5px;
	border: 1px solid #aeb3b7;
	text-align: center;
}

#left #menu_left {
    margin-bottom: 21px;
    border-bottom: 1px solid #aeb3b7;
}

#left div.box, #left div.vcard{
	border-left: none;
	border-right: none;
	text-align: left;
}

#right div.box{
    background-color: #FFF;
}

#footer {
	clear:both;
	width:992px;
	height:25px;
    background-image: url(../images/footer_bg.gif);
    background-repeat: no-repeat;
    background-position: center;
	left:0;
	bottom:0;
	position: absolute;
	font-size: 10px;
	padding-top: 10px;
	text-align: center;
}

#centrecontent {
	float:left;
	width:564px;
	padding:20px 17px 35px;
}

* html #centrecontent {
    width:585px;
    padding: 20px 5px 35px;
}

#centrecontent div.product_review_frame{
    padding:8px 13px;
    margin-bottom:34px;
    border:1px solid #AEB3B7;
}

#centrecontent div.product_contact_form_frame{
    height:221px;
    padding:8px 0 8px 13px;
    background-image: url(../images/product_contact_form_bg.gif);
    background-repeat: repeat-x;
    background-position: center;
    border:1px solid #c1c6ca;
}

#centrecontent div.content_button_bar {
    height:35px;
    background-color: #f6f7f9;
    border:1px solid #c1c6c9;
    padding:5px;
    margin: 34px 0 8px 0;
}

#clearfooter {width:100%;height:35px;clear:both} /* to clear footer */

/* *** menu *** */
#top_nav a {
    display: block;
    float: right;
    height:12px;
    color: #000;
    padding: 10px 10px 6px;
    text-decoration: none;
    font-weight: bold;
    background-image: url(../images/top_nav_bg.gif);
    background-repeat: no-repeat;
    background-position: right 15px;
}

#top_nav a:hover {
    color: #FFF;
    background-image: url(../images/top_nav_h_bg.gif);
}

a.menuLink, a.menuLinkAct, a.submenuLink, a.submenuLinkAct {
    display:block;
    height:13px;
    margin:0px;
    padding:5px;
    font-size:12px;
    font-weight: bold;
    text-decoration:none !important;
    color:#5d6062;
    border-top: 1px solid #aeb3b7;
}

/* first level */
#menuList li.menuItem a {
    padding-left:35px;
    background-image: url('../images/left_menu_bg.jpg');
    background-repeat: no-repeat;
    background-position: center 0px;
}

#menuList li.menuItem a:hover {
	background-position: center -24px;
    color:#FFF;
}

#menuList li.menuItem a.menuLinkAct {
    background-position: center -48px;
    color: #e8ecef;
}

/* second level */
#menuList li.submenuItem a {
	height: auto;
	min-height:15px;
    padding:4px;
    padding-left:30px;
    background-image: url('../images/left_submenu_bg.gif');
    background-repeat: no-repeat;
    background-position: 15px center;
    font-weight: normal;
}

#menuList li.submenuItem a:hover {
    color:#000;
    background-position: 20px center;
}

#menuList li.submenuItem a.submenuLinkAct {
    color:#000;
}

/* third level */
#menuList li.submenuItem ul.submenuList li.submenuItem a {
    padding-left:45px;
    background-image: url('../images/left_submenu_bg.gif');
    background-repeat: no-repeat;
    background-position: 30px center;
}

#menuList li.submenuItem ul.submenuList li.submenuItem a:hover {
    color:#000;
    background-position: 35px center;
}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {
    color:#000;
}

#menuList {
    margin:0px;
    padding:0px;
}

#menuList li.menuItem {
    list-style-type:none;
    text-align:left;
}

#menuList li.submenuItem {
    list-style-type:none;
    text-align:left;
}

ul.submenuList {
    margin:0px;
    padding:0px;
}

#left ul li {
    margin-left:0px !important;
    margin-bottom:0px !important;
}


/* *** text *** */
#top_notice {
    color: #FFF;
    font-size: 10px;
    line-height: 12px;
}

#centrecontent p, #left p, #right p {margin-bottom:1em}

#centrecontent ul li, #left ul li, #right ul li, #centrecontent ol li, #left ol li, #right ol li{
    margin-left:35px;
    margin-bottom:5px;
}

#centrecontent h1{
    font-size:0.75em;
    font-weight: normal;
    color:#fd6000;
}

#centrecontent h2{
	width: 564px;
	height: 21px;
    font-weight:bold;
    font-size:1.3em;
    font-style: italic;
    text-align: center;
    color:#0c5ca1;
    margin:0px 0px 15px 0px;
    padding:2px 0px;
    background-image: url(../images/centrecontent_headline_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

#centrecontent h3{
    font-weight:bold;
    font-size:1.1em;
    line-height:135%;
    margin:34px 0px 5px 0px;
    padding:0px 0px 3px 0px;
}

#centrecontent h4, #centrecontent h5, #centrecontent h6{
    font-weight:bold;
    font-size:1.0em;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

#centrecontent div.product_review_frame h3{
    margin-top: 5px;
    font-style: normal;
}

#centrecontent div.product_review_frame {
    font-style: italic;
}

#centrecontent div.product_contact_form_frame h3{
    font-size:0.85em;
    margin: 0 0 5px;   
}

p.back_to_shop {
    text-align: right;
}

.csc-textpic-caption {
    font-size:0.75em;
    font-weight: bold;
}

.small {
    font-size:0.75em;
}

#left div.box p, #right div.box p{
    margin-bottom: 8px;
}

#left div.box p strong, #right div.box p strong{
	color: #5d6062;
}

#footer p {
    color:#5d6062;
}

#aritso a {
    color:#5d6062;
    text-decoration: none;
}

#aritso a:hover {
    color: #000;	
}


/* *** hyperlinks *** */
#centrecontent a {
    color: #fd6000;
    text-decoration: none;
}

#centrecontent a:hover {
    text-decoration: underline;
}

#centrecontent div.content_button_bar a{
    display: block;
}

div.vcard a {
    color: #5d6062;
    text-decoration: none;
}

div.vcard a:hover {
    text-decoration: underline;
}

p.back_to_shop a {
    margin-top:8px;
    font-weight: bold;
}

a img {
    border: none;
}

a:focus { outline: none;}


/* *** forms *** */
form{
    margin:0px;
    padding:0px;
}

input, textarea, select{
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
}

#left input, #left textarea, #left select{
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
}

input, textarea{
    text-indent:2px;
    resize:none;
}

input.button, input.submit_button, .csc-mailform-submit{
    color: #000;
    background-color: #E2E2E2;
    border: 1px solid #000;
    font-weight: bold;
    font-size: 1.1em;
}

input.radio_field, input.checkbox_field{
    border: none;   
}

fieldset {
    clear:both;
    display:block;
    margin-bottom:50px;
    padding: 10px 10px 10px;
}
            
legend {
    background:#8DC0E8;
    color:#1d1d1f;
    padding:4px;
    border:1px solid #00589C;
    border-right-width:2px;
    border-bottom-width:2px;
    margin-bottom:4px;
    font-weight:bold;
}

label {margin: 0px;}

.csc-mailform {
    border: none;
}

.csc-mailform-field label {
    width: 150px;
    display:block;
    float: left;
}

.csc-mailform-field input {

}

.csc-mailform-field {
    margin-bottom: 25px;
}

.csc-mailform-submit{
    float:right;
    padding: 2px 10px;
    cursor: pointer;
}

#centrecontent div.product_contact_form_frame .csc-mailform-field{
    float:left;
    width: 274px;
    position: relative;
    margin-bottom: 10px;
}

#centrecontent div.product_contact_form_frame fieldset{
    padding:0;
    margin-bottom: 30px;
}

#centrecontent div.product_contact_form_frame .csc-mailform-field label{
    width:60px;
    height:21px;
    padding-top:5px;
}

#centrecontent div.product_contact_form_frame .csc-mailform-field input{
    float:left;
    width:195px;
    height:26px;
    border:1px solid #aeb3b7;
}

#centrecontent div.product_contact_form_frame .csc-mailform-field #mailformnotice {
    width:529px;
    height:94px;
    border:1px solid #aeb3b7;
}

#centrecontent div.product_contact_form_frame .csc-mailform-field .csc-mailform-submit {
    float:none;
    position: absolute;
    top: 105px;
    left:161px;
    display:block;
    width:96px;
    height:20px;
    padding:0 0 2px 20px;
    background-image: url(../images/product_contact_form_submit_bg.gif);
    background-repeat: no-repeat;
    border: none;
    text-align:left;
    font-size: 13px;
    font-style: italic;
    color: #343434;
}

* html #centrecontent div.product_contact_form_frame .csc-mailform-field .csc-mailform-submit {
    top:0;
    left:0; 
}

#searchform{
    padding:0px;
}

#searchbox_sword{
    width:128px;
    height:14px;
    background-color: #FFF;
    border: 1px solid #818185;
    margin: 0px 4px 0px 0px;
    vertical-align: middle;
    font-size:11px;
    color:#000;
    float: left;
}

#searchbox_submit{
    width:18px;
    height:18px;
    border: none;
    margin-top: 0px;
    float: left;
}


/* *** misc *** */
table tr td {
    vertical-align: top;
}

.NoBorder {
    border: none;
}

.clear {
    clear: both;
}

hr {
    border: 0px solid #AEB3B7;
    color: #AEB3B7;
    background-color: #AEB3B7;
    height: 1px;
}